DragonFly BSD
DragonFly users List (threaded) for 2012-05
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: binary packages for 2012Q1

From: Justin Sherrill <justin@xxxxxxxxxxxxxxxxxx>
Date: Tue, 1 May 2012 15:22:51 -0400

It will

On Tue, May 1, 2012 at 1:17 PM, Edward M <martinezedward228@gmail.com> wrote:
> On 05/01/2012 06:30 AM, Justin Sherrill wrote:
>> I'd advise building from source instead of waiting for binaries at
>> this point for 2012Q1.
>  This may sound like a noob question:-)
>   Will 2012Q1 work on DFlyBSD 3.0.2 or I have to continue using 2011Q4?

It should work.  If you already have 2011Q4 in /usr/pkgsrc, you can
change it like so:

cd /usr/pkgsrc
git branch pkgsrc-2012Q1 origin/pkgsrc-2012Q1
git checkout pkgsrc-2012Q1
git pull

You might need to 'git fetch origin' if you haven't updated in quite a
while and it doesn't realize 2012Q1 is there.  I'm typing this from
memory, not from actually doing it, so be careful.

I've used pkg_rolling-replace to perform updates in the past.  This
page is a good resource to check:


[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]